typos in tracepath manpage (patch included)

Bug #512227 reported by Seth Arnold on 2010-01-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
iputils (Debian)
Fix Released
Unknown
iputils (Ubuntu)
Undecided
Unassigned

Bug Description

The attached patch fixes harmless typos in upstream iputils svn tracepath manpage.

ProblemType: Bug
Architecture: amd64
Date: Mon Jan 25 00:46:12 2010
DistroRelease: Ubuntu 9.10
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
Package: iputils-tracepath 3:20071127-1build1
ProcEnviron:
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-17.54-generic
SourcePackage: iputils
Uname: Linux 2.6.31-17-generic x86_64

Related branches

Seth Arnold (seth-arnold) wrote :
arky (arky) on 2010-02-10
Changed in iputils (Ubuntu):
status: New → Triaged
arky (arky) on 2010-02-13
Changed in iputils (Ubuntu):
status: Triaged → In Progress
tags: added: patch
tags: added: patch-upstreaminput
removed: patch
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package iputils - 3:20071127-2ubuntu1

---------------
iputils (3:20071127-2ubuntu1) lucid; urgency=low

  * Fixes typo in tracepath man page (LP: #512227)
 -- arky <email address hidden> Wed, 10 Feb 2010 18:33:02 +0530

Changed in iputils (Ubuntu):
status: In Progress → Fix Released
Changed in iputils (Debian):
status: Unknown → New
Changed in iputils (Debian):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.